Support » Plugin: eWAY Payment Gateway » V6111: Unauthorised API Access, Account Not PCI Certified V6010: Invalid Transac

  • jaylord03

    (@jaylord03)


    V6111: Unauthorised API Access, Account Not PCI Certified
    V6010: Invalid TransactionType, account not certified for eCome only MOTO or Recurring available

    Not working, I already set up all the requirements.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author webaware

    (@webaware)

    G’day jaylord03,

    V6111+V6010 means that:

    • you’ve entered your Rapid API key/password and the Rapid API is being used
    • your eWAY account requires Client Side Encryption (most do)
    • the transaction is being sent without Client Side Encryption

    If you’ve set your Client Side Encryption key, then it could be that your site has a JavaScript error preventing Client Side Encryption from working. Please provide a link to the site so that I can inspect it. Also, please specify which integration you’re using — e.g. WooCommerce, WP eCommerce, Events Manager, AWPCP.

    cheers,
    Ross

    jaylord03

    (@jaylord03)

    I already have Client Side Encryption
    also there’s no js code error
    and also this is my first site

    Plugin Author webaware

    (@webaware)

    G’day jaylord03,

    You haven’t provided a link to your website, nor have you told me what integration you are using. I can’t help you without that information.

    I’ll check in again tomorrow morning to see if there’s enough information to help me help you then.

    cheers,
    Ross

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘V6111: Unauthorised API Access, Account Not PCI Certified V6010: Invalid Transac’ is closed to new replies.